Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6005 - Intel 82559 hangs on initialization on 100BaseTX ONLY
Summary: Intel 82559 hangs on initialization on 100BaseTX ONLY
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-16 02:59 UTC by d.e.baker
Modified: 2008-08-01 16:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-08-08 13:47:34 UTC


Attachments (Terms of Use)

Description d.e.baker 1999-10-16 02:59:04 UTC
Both RedHat 6.0 and 6.1 hang when initializing the ethernet
interface of intel 82559 based cards when connected to 100
Base TX ONLY.  If connected to a 10BaseT, 10/100 switch, or
disconnected, it will initialize OK.  In any case it will
still work at 100BaseTX once it is initialized.

Comment 1 Cristian Gafton 2000-01-04 22:27:59 UTC
Assigned to dledford

Comment 2 Alan Cox 2000-08-08 13:47:32 UTC
A shared IRQ bug was fixed for 6.2. Reopen the bug if 6.2 still does this


Comment 3 Alan Cox 2000-08-08 13:48:02 UTC
A shared IRQ bug was fixed for 6.2. Reopen the bug if 6.2 still does this



Note You need to log in before you can comment on or make changes to this bug.